Accounts APIAccount holder verification
Reject account holder verification
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Identifier of the account holder verification.
Format
uuidHeader Parameters
X-Volt-Api-Version*1
Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/account-holder-verifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/reject" \ -H "X-Volt-Api-Version: 1"Empty
{ "code": "BAD_REQUEST", "message": "string"}{ "code": "UNAUTHORISED", "message": "string"}{ "code": "ACCESS_DENIED", "message": "string"}{ "code": "RESOURCE_NOT_FOUND", "message": "string"}{ "code": "METHOD_NOT_SUPPORTED", "message": "string"}{ "code": "MEDIA_TYPE_NOT_ACCEPTABLE", "message": "string"}{ "code": "CONFLICT", "message": "string"}{ "code": "UNSUPPORTED_MEDIA_TYPE", "message": "string"}{ "code": "VALIDATION_FAILURE", "message": "string", "errors": [ { "type": "TOO_FEW", "propertyPath": "string", "message": "string" } ]}{ "code": "INTERNAL_SERVER_ERROR", "message": "string"}